@charset "utf-8";
/* CSS Document */




  .container {
    min-height: 8em;
    position: relative; /* so center-area can
                           be positioned absolute */
						   
  }
  .center-area {
    /* let it fill the whole container */
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .center-area:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
  }
  .centered {
    display: inline-block;
    vertical-align: middle;
	text-align:center;
	width:100%;
  }
h1 {	font-family: 'Lora', serif; 
	color:#000; 
	line-height:141%; 
	font-size:3em;
	font-weight:normal;
	}
	
p {	font-family: 'Raleway', sans-serif; 
	color:#000; 
	line-height:141%; 
	font-size:1em;
	}